<component name="libraryTable">
  <library name="Gradle: com.tencent.tinker:tinker-patch-gradle-plugin:1.9.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-patch-gradle-plugin/1.9.1/79aaea074be5a7ccacd2854b68dffd02ed70056f/tinker-patch-gradle-plugin-1.9.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-patch-gradle-plugin/1.9.1/3b3e05f39ae709e3a600de61fdc96071083c1c7a/tinker-patch-gradle-plugin-1.9.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-patch-gradle-plugin/1.9.1/3b3e05f39ae709e3a600de61fdc96071083c1c7a/tinker-patch-gradle-plugin-1.9.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>